@media (min-width:576px) {
  .tablet-bigger {
    font-size: 16px
  }
  .gl-contacts-list .tablet-bigger {
    font-size: 16px
  }
  p + .tablet-bigger {
    margin-top: 20px
  }
}
.m-top {
  margin-top: 20px
}
.gl-contacts {
  margin-bottom: 30px
}
.gl-contacts h1,
.gl-contacts h4 {
  text-align: center
}
.gl-contacts a {
  word-wrap: break-word
}
@media (min-width:576px) {
  .gl-contacts {
    margin-bottom: 20px
  }
  .gl-contacts h1 {
    margin-bottom: 25px
  }
  .gl-contacts h4 {
    text-align: left
  }
  .gl-contacts .search-info {
    margin-top: 25px
  }
}
.contacts-icon img {
  display: block;
  margin: 20px auto 0 auto;
  width: 64px
}
@media (min-width:576px) {
  .contacts-icon {
    width: 95px
  }
  .contacts-icon img {
    margin-top: 10px
  }
}
.contact-gerber .contacts-icon img {
  width: 46px
}
@media (min-width:576px) {
  .gl-contacts-description {
    margin-bottom: 35px
  }
}
@media (min-width:576px) {
  .gl-contacts-list p {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 0
  }
  .gl-contacts-list > .row {
    margin-bottom: 30px
  }
}
.gl-customer-service h1 {
  text-align: center
}
@media (min-width:992px) {
  .gl-customer-service .gl-contacts-list {
    max-width: 825px
  }
}
.gl-customer-service .category-mail-title {
  margin-bottom: 0
}
@media (min-width:576px) {
  .gl-customer-service-text {
    margin-bottom: 20px
  }
}
.gl-customer-service-descr h3 {
  margin-top: 10px
}
@media (min-width:576px) {
  .gl-customer-service-descr,
  .gl-customer-service-img {
    margin-bottom: 45px
  }
}
.featured-video-fields p,
.featured-video-img p,
.gl-customer-service-descr p,
.gl-customer-service-img p {
  font-size: 14px;
  line-height: 21px
}
@media (min-width:576px) {
  .featured-video-fields,
  .featured-video-img,
  .gl-customer-service-descr,
  .gl-customer-service-img {
    float: none;
    display: inline-block;
    vertical-align: middle
  }
}
@media (min-width:576px) {
  .featured-video-fields,
  .gl-customer-service-descr {
    margin-left: -5px
  }
}
@media (max-width:576px) {
  .gl-contacts-center {
    text-align: center
  }
  .text-no-margin p {
    margin: 0
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
